/* common style */

.link_hover, .link_hover *{
	transition: all .2s linear;
}

.link_hover:hover, .link_hover:hover *{
	opacity: 0.7;
}


/*/////////////////////////////////////////////////////////////////////////////////////////////////

 Contents

/////////////////////////////////////////////////////////////////////////////////////////////////*/

#backImg { position:relative;}
#backImg .left_area { position: absolute; top: 0; left: 50%; /*margin-left: -775px;*/width: 450px;margin-left: -710px;}
#backImg .right_area { position: absolute; top: 0; right: 50%; margin-right: -785px;width: 450px;}
#backImg li {
	margin-bottom:4px;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	display: inline-block;
}
#backImg li img {/*height: 221px;*/height: 187px;}


/* main visual */
#tophero {
    margin: 0 auto;
    max-width: 650px;
}


/* main content sec */

#contents .main-c {
    width: 970px;
    margin: 10px auto 40px;
}
#contents .main-c .sec-ttl {
    /*margin: 0 auto 20px 0;*/
    margin: 0 auto 10px 0;
}

#contents .main-c .sec-ttl img {
    height: 64px;
    height: 52px;
}
/* top navi ver.2 */

section#topnavi li {
    width: 310px;
    display: inline-block;
    margin: 10px 5px;
    /*background-color: #fff;*/
    border-radius: 5px;
}

#contents #topnavi.main-c {
    width: 100%;
    background-color: #fdfaf1;
    margin: 0 0 20px 0;
    padding: 20px 0;
}

section#topnavi li .mainmenu_title {
    padding: 10px 0 20px;
    text-align: center;
}

section#topnavi li .mainmenu_title p {
    font-size: 1.4em;
    font-weight: bold;
}

#contents #topnavi.main-c ul {
    text-align: center;
    width: 970px;
    display: block;
    margin: 0 auto;
}

#contents #topnavi .mainmenu_thumb img {
    width: 100%;
}


/* topnavi sec ver.1
#contents #topnavi.main-c {
    width: 840px;
}
#contents #topnavi .main-navi {
    width: 72%;
    padding: 0 10px;
}

#contents #topnavi .sub-navi {
    width: 25%;
}

#contents #topnavi>div {
    display: inline-block;
    vertical-align: middle;
}

#contents #topnavi img {
    display: inline-block;
    width: 96%;
    margin: 0 auto;
}

#contents #topnavi .main-navi a {
    width: 48%;
    display: inline-block;
}

#contents #topnavi .sub-navi a {
    width: 80%;
    display: inline-block;
    margin: 5px 0;
}

#contents #topnavi .sub-navi img {
    width: 96%;
    margin: 0 auto;
}

*/

/* news sec*/

#news .sec-body li {
    width: 238px;
    display: inline-block;
    margin: 0 0 10px 0;
    padding: 5px;
    vertical-align: top;
    border-right: 1px solid #eee;
}
#news .sec-body li:nth-child(4n), #news .sec-body li:last-child {
    border-right: none;
}

#news ul li h5{
	overflow:hidden;
	font-weight:bold;
}

#news ul li img{
	float:left;
	margin-right:16px;
	width: 100px;
}

#news ul li a span{
	color:#fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding:5px 10px;
	font-size:12px;
	margin-bottom:1em;
	display:inline-block;
}

#news ul li a span.pre{
	background-color:#f6ce55;
}

#news ul li a span.cam{
	background-color:#fd999b;
}
#news ul li a span.enq{
	background-color:#b6a4e6;
}

/* rec sec */

#rec .sec-body li {
    width: 480px;
    display: inline-block;
    position: relative;
    padding: 10px;
}

#rec .sec-body li img {
    width: 100%;
}

#rec .sec-body li p {
    /*position: absolute;*/
    /*z-index: 3;*/
    bottom: 10px;
    padding: 0.5em 1em 1em 1em;
    font-size: 1.2em;
    line-height: 1.3;
    letter-spacing: 2px;
    /*font-weight: bold;*/
    color: inherit;
    /*background: linear-gradient(rgba(204, 204, 204, 0.4),rgba(51, 51, 51, 0.5));
    margin-right: 10px;*/
}

/* pickup sec */
#pickup .sec-body ul {
    font-size: 0;
}
#pickup .sec-body li {
    width: 48%;
    display: inline-block;
    margin: 1%;
    padding: 0;
}

#pickup .sec-body li img {
    width: 100%;
}
/*
#pickup .sec-body li p {
    padding: 1em;
    font-size: 1.4em;
    line-height: 1.2em;
}
*/
@media screen and (max-width: 740px) {

  #pgheader {
    width: 96%;
  }

/* main sec */
  #contents .main-c {
    width: 96%;
  }
  #contents .main-c .sec-ttl img {
    height: 50px;
    height: 40px;
  }

/* top navi sec ver. 2 */
#contents #topnavi.main-c{padding: 0;}
#contents #topnavi.main-c ul {
    width: 100%;
}

section#topnavi li {
    width: 100%;
    text-align: left;
    vertical-align: middle;
    border-bottom: 1px solid #ccc;
    margin: 0;
    background: none;
}

section#topnavi li .mainmenu_thumb {
    width: 35%;
    display: table-cell;
}

section#topnavi li .mainmenu_title {
    width: 68%;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    padding: 0 0 0 10px;
}

section#topnavi li a {
    display: table;
}

section#topnavi li .mainmenu_title p {
    vertical-align: middle;
    display: block;
    font-size: 1.2em;
}


/* top navi sec ver. 1
  #contents #topnavi.main-c {
    width: 100%;
  }

  #contents #topnavi .main-navi {
    width: 100%;
    margin-bottom: 10px;
  }

  #contents #topnavi .main-navi a {
    width: 49%;
  }

  #contents #topnavi img {
    width: 100%;
  }

  #contents #topnavi .sub-navi {
    width: 100%;
    text-align: center;
  }

  #contents #topnavi .sub-navi a {
    width: 34%;
    margin: 0 2%;
  }*/
/* news sec */
  #news .sec-body li {
    width: 100%;
    border: none;
  }

  #news ul li img {
    width: 100px;
  }

  #news ul li a span, #news ul li a h5 {
    font-size: 12px;
    font-size: 1em;
    font-weight: bold;
  }

  #news ul li a span {
    margin-bottom: 0.5em;
  }

  #news ul li h5 {
    font-weight: normal;
    line-height: 1.5;
    letter-spacing: 1px;
  }

/* rec sec */

  #rec .sec-body li {width: 100%;}
  #rec .sec-body li p {font-size: 1.1em;}
}
